Bug 406841 - Need mozldap 6.0.5 in rhel 5.1 update
Need mozldap 6.0.5 in rhel 5.1 update
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mozldap (Show other bugs)
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: ZStream
Depends On:
Blocks: 411971
  Show dependency treegraph
Reported: 2007-11-30 14:14 EST by Rich Megginson
Modified: 2015-01-04 18:29 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-31 16:53:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2007-11-30 14:14:13 EST
The version of mozldap that went out in rhel 5.1 was 6.0.4.  There are a couple
of enhancements/bug fixes we need for the Directory Server.  These are in
version 6.0.5
Comment 1 RHEL Product and Program Management 2007-11-30 15:44:07 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Chandrasekar Kannan 2007-11-30 17:19:55 EST
i'll handle this one. qe++
Comment 4 Bob Lord 2007-12-04 13:46:34 EST

Note You need to log in before you can comment on or make changes to this bug.